Orbiq logoTrust Center Documentation
API v1 ReferenceCertifications

Create certification metadata

Create certification metadata without file uploads. Files and badges must be uploaded separately using dedicated endpoints.

POST
/api/v1/certifications

Create certification metadata without file uploads. Files and badges must be uploaded separately using dedicated endpoints.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://app.orbiqhq.com/api/v1/certifications" \  -H "Authorization: Bearer $ACCESS_TOKEN" \  -H "Content-Type: application/json" \  -d '{  "title": "ISO 27001",  "description": "Information security management certification",  "issue_date": "2025-01-15"}'
{  "success": true,  "data": {    "documentId": "4704590c-004e-410d-adf7-acb7ca0a7052",    "uploadUrls": {      "document": "string",      "badge": "string"    }  }}

How is this guide?